/*
 * ##################################################### Start Manufacturer Addon #####################################################
 */

// Add Manufacturer specific setting here

MainSite.prototype.configureManufacturerSettings = function() {
  this.showHeaderMenu = true;
  this.showFooterMenu = true;
  this.showSystemMenu = false;
  this.disclaimerMenuItem = false;
  this.licenseMenuItem = false;
  
  this.companyUrl = "https://www.gira.de";
  this.companyName = "Gira, Giersiepen GmbH & Co. KG";
  this.kimFriendlyName = "Gira";
  
  this.logoColumn = undefined;  
  this.logoWidth = undefined;
  this.logoHeight = undefined;
  this.logoAltText = "Logo Gira GmbH";
  
  this.showExpandPageIcon = true;
  this.logoColumnSize = undefined;
  this.navColumnSize = "12";
  this.withHeaderSeparator = true;
}

StatusPage.prototype.configureManufacturerSettings = function() {
  this.showSDCard = false;
  this.showSystemConfiguration = false;
}

LoginPage.prototype.configureManufacturerSettings = function() {
  this.enableGpaUser = true;
}

/*
 * ##################################################### End Manufacturer Addon #####################################################
 */
